@CHARSET "UTF-8";

/* STYLE RESETS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

strong {font-weight:bold;}
em {font-style:italic;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}

.red{color:red;}
.green{color:green;}

table {border-collapse: collapse;border-spacing: 0;}

.left{float:left;}
.right{float:right;}




/* GLOBAL */
body { font-size: 12px; background:#fff; font-family: "Lucida Grande", arial, sans-serif; margin: 0; }
a, img { border: 0; }



/* GLOBAL inner */
.inner{width:1200px;margin:0 auto;position:relative;}
.inner .innerBG{background:#000;opacity:0.5;height:500px;top:110px;width:100%;position:absolute;}
.browsehappy{width:600px; margin:200px auto;display:block;padding:30px;color:#fff;background:red;position:relative; z-index:1000;}
.lowBrowserBg{background:#fff;z-index:500;position:absolute;width:100%;height:100%;left:0;right:0;top:0;bottom:0;}


/* CUSTOM DROPDOWNS */
.dk_container {background-color: #f6f6f6;font-family: 'Helvetica', Arial, sans-serif;font-size: 12px; margin-bottom: 18px;}
.dk_container:focus {outline: 0; }
.dk_container a { cursor: pointer; text-decoration: none; }
.dk_toggle {border: 1px solid #aaa;color: #333;padding: 7px 45px 7px 10px;text-shadow: #fff 1px 1px 0; -webkit-transition: border-color .5s;-moz-transition: border-color .5s; -o-transition: border-color .5s;transition: border-color .5s;position: relative; }
.dk_toggle:hover { border-color: #aaa; }
.dk_focus .dk_toggle {border-color: #9acd36;box-shadow: 0 0 5px #9acd36;-moz-box-shadow: 0 0 5px #9acd36;-webkit-box-shadow: 0 0 5px #9acd36; }
.dk_open {box-shadow: 0 0 5px #9acd36;-moz-box-shadow: 0 0 5px #9acd36; -webkit-box-shadow: 0 0 5px #9acd36;z-index: 10; }
.dk_open .dk_toggle {background-color: #fff;border-color: #ccc; color: #ccc;box-shadow: inset 0 -2px 5px #ccc;}
.dk_options {background: #f6f6f6;box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px; -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
.dk_options a {background-color: #f6f6f6;border-bottom: 1px solid #999; padding: 8px 10px; }
.dk_options a:hover, .dk_options .dk_option_current a {color: #000;text-decoration: none; }
.dk_options li:last-child a { border-bottom: none; }
.dk_options .disabled { cursor: default; }
.dk_options .disabled a {color: #aaa; }
.dk_options .disabled:hover, .dk_options .disabled:hover a {cursor: default; background-color: #f6f6f6;border-bottom-color: #999; text-shadow: none; }
.dk_options_inner {max-height: 250px;border: 1px solid #8c8c8e; border-bottom-width: 2px;border-bottom-color: #999; color: #333;text-shadow: #fff 0 1px 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px; }
.dk_container {display: none;float: left; }
.dk_container a {outline: 0; }
.dk_toggle {display: -moz-inline-stack; display: inline-block;*display: inline; position: relative;zoom: 1; }
.dk_open {position: relative; }
.dk_open .dk_options {display: block; }
.dk_open .dk_label {color: inherit; }
.dk_options {display: none;margin-top: -1px;position: absolute; right: 0; width: 100%; }
.dk_options a, .dk_options a:link, .dk_options a:visited { display: block; }
.dk_options_inner {overflow: auto;position: relative;-webkit-overflow-scrolling: touch; }
.dk_container select {position: absolute;top: -99999em;left:0;visibility: hidden; }
.dk_mobile {position: relative; }
.dk_mobile select { display: block;width: 100%;height: 100%; top: 0; left: 0;  visibility: visible; opacity: 0; appearance:none;-moz-appearance:none;-webkit-appearance:none; }



/* HEADER */
section.header {background:#fff;}
section.header .logo{text-decoration:none;font-size:22px;color:#99cc33;text-transform:uppercase;padding:30px 0px 30px 0; font-family: 'Roboto', sans-serif;font-weight:700;}
section.header .inner .dk_container{margin-top:25px;background:#fff;float:right;position:absolute; right:0;}
section.header .inner .dk_container .dk_toggle{width:100px;}
section.header .inner .dk_container .dk_toggle:after {position: absolute;top: 45%;right: 5%;content: '';border-left: 5px solid transparent; border-right: 5px solid transparent;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #9acd36; }

/* TOP */
section.top {clear:both;width:100%;height:650px;position:relative; }
section.top .bg{background:url(../images/top-bg.png) no-repeat; width: 100%; height: 100%;position: absolute; background-size:cover; top: 0;left: 0; right:0; z-index: -5000;}
section.top .inner .first-slogan{position:relative;padding-top:140px;font-size:53px;font-family: 'Roboto', sans-serif; text-transform:uppercase;text-align:center;color:#f5f5f5;font-weight:500;text-shadow: 2px 2px 0px #3e3d3d; } 
section.top .inner .second-slogan{position:relative;z-index:1000;padding-top:40px;font-size:30px;font-family: 'Roboto', sans-serif;text-align:center;color:#f5f5f5;font-weight:500;text-shadow: 2px 2px 0px #3e3d3d; } 
section.top .inner .info{position:relative;z-index:1000;padding:10px;padding-top:80px;font-size:18px;line-height:25px;font-family: 'Roboto', sans-serif;text-align:center;color:#f5f5f5;font-weight:500;text-shadow: 2px 2px 0px #3e3d3d; } 
section.top .inner button{position:relative;z-index:1000;background:#99cc33;border:none; display: block; margin: 0 auto;height:75px; cursor:pointer; margin-top:40px; width:370px; font-size:24px;font-family: 'Roboto', sans-serif;text-align:center;font-weight:500;color:#f3f3f3;}
section.top .inner .small{position:relative;z-index:1000;font-size:12px;color:#fff;text-align:center;padding:6px;}

/* MID */
.content{clear:both;}
.content .how-it-works{color:#444444;font-family: 'Roboto', sans-serif;text-align:center;font-weight:500;font-size:30px;margin-top:80px;}
.content .answer{color:#444444;font-family: 'Roboto', sans-serif;text-align:center;font-weight:300;font-size:18px;margin-top:10px;}



/* FORM */
.form .darkbg {display:none;position:fixed;top:0px;bottom:0px;left:0px;right:0px;background:#000;opacity:0.7;} 	
.form .form-content{ margin-left:auto; margin-right:auto;width:1200px; background:#f6f6f6; } 
.form .form-content .closeForm{cursor:pointer; width:15px;height:15px;background:url('../images/close.png') no-repeat;margin:20px;}
.form .formTitle{font-size:36px;font-family: 'Roboto', sans-serif;text-align:center;font-weight:300;text-transform:uppercase;margin-top:20px;}
.form .form-content .title{font-family: 'Roboto', sans-serif;font-weight:700;font-size:17px;margin-bottom:10px;}
.form .form-content .formInner{padding:50px;}
.form .form-content .formInner input[type=text]{background:#f6f6f6;border:1px solid #aaa;width:294px;padding:10px 15px 9px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;}
.form .form-content .formInner input[type=text]:focus{ border-color: #9acd36; -moz-box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;;-webkit-box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;}
.form .form-content .formInner input[type=text]:hover{border-color: #9acd36; }
.form .form-content .formInner .dk_toggle{clear:both;width:1068px;padding:13px 15px 13px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;background:#f6f6f6;}
.form .form-content .formInner .dk_toggle:after {position: absolute;top: 35%;right:5px;content: ''; background:url('../images/dropdownclick.png') no-repeat;width:3%;height:80%;}
.form .form-content .formInner #dk_container_city .dk_toggle{float:left;clear:both;width:488px;padding:13px 15px 13px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;background:#f6f6f6;}
.form .form-content .formInner #dk_container_reg .dk_toggle{float:left;wpadding:13px 15px 13px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;background:#f6f6f6;}
.form .form-content .formInner #dk_container_city .dk_toggle:after {position: absolute;top: 35%;right:17px;content: ''; background:url('../images/dropdownclick.png') no-repeat;width:3%;height:80%;}
.form .form-content .formInner #dk_container_reg .dk_toggle:after {position: absolute;top: 35%;right:17px;content: ''; background:url('../images/dropdownclick.png') no-repeat;width:3%;height:80%;}
.form .form-content .formInner #dk_container_city2 .dk_toggle{float:left;clear:both;width:488px;padding:13px 15px 13px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;background:#f6f6f6;}
.form .form-content .formInner #dk_container_reg2 .dk_toggle{float:left;wpadding:13px 15px 13px 15px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;background:#f6f6f6;}
.form .form-content .formInner #dk_container_city2 .dk_toggle:after {position: absolute;top: 35%;right:17px;content: ''; background:url('../images/dropdownclick.png') no-repeat;width:3%;height:80%;}
.form .form-content .formInner #dk_container_reg2 .dk_toggle:after {position: absolute;top: 35%;right:17px;content: ''; background:url('../images/dropdownclick.png') no-repeat;width:3%;height:80%;}

.form .form-content .formInner .firstCollon{float:left;margin-right:61px;margin-top:40px;}
.form .form-content .formInner .secondCollon{float:left;margin-right:60px;margin-top:40px;}
.form .form-content .formInner .thirdCollon{float:right;margin-top:40px;}
.form .form-content .formInner .bigtt{font-size:24px;font-family: 'Roboto', sans-serif;font-weight:300;color:#444444;margin-top:60px;}
.form .form-content .formInner .firstCollon .left input{width:100px;}
.form .form-content .formInner .firstCollon .right input{width:100px;}
.form .form-content .formInner .firstCollon .right{margin-left:62px;}
.form .form-content .formInner .work_exp .jobCount{margin-bottom:20px;padding:7px 12px 7px 12px;border:1px solid #9acd36;color:#9acd36;width:10px;font-size:18px;}
.form .form-content .formInner .work_exp {clear:both;margin-top:50px; }
.form .form-content .formInner .work_exp .longCollon {float:left;margin-right:60px;}
.form .form-content .formInner .work_exp .longCollon input[type=text]{width:681px;}
.form .form-content .formInner .work_exp .shortCollon{float:right;}
.form .form-content .formInner .add_more_work{ cursor:pointer; border:none;margin-top:40px;padding:10px 0px 10px 20px;background:#9acd36;padding-right:5px;font-family: 'Open Sans', sans-serif;font-weight:400;color:#f6f6f6;font-size:18px;}
.form .form-content .formInner .add_more_work .pluss{background:url('../images/form_plus.png')no-repeat; width:46px; height:42px;float:right; margin-left:5px;margin-top:-7px;margin-bottom:-10px;}
.form .form-content .formInner .commentInfo{margin-top:40px;margin-bottom:10px;font-size:15px; font-family: 'Open Sans', sans-serif;font-weight:bold;}
.form .form-content .formInner .commentInfo span{color:#9acd36;}
.form .form-content .formInner textarea{padding:12px 20px 12px 20px;display:block;width:100%;max-width:1052px;font-size:16px;font-family: 'Open Sans', sans-serif; color:#444;height:260px;background:#f6f6f6;border:1px solid #aaa;resize: none; }
.form .form-content .formInner textarea:focus{ border-color: #9acd36; -moz-box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;;-webkit-box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;box-shadow: inset 0 0px 10px #ccc, 0 0 5px #9acd36;}
.form .form-content .formInner textarea:hover{border-color: #9acd36; }
.form .whitespace{z-index:1000; background:transparent; content:''; left:0;right:0; margin-left:auto; margin-bottom:50px; margin-right:auto;}
.form .formWrapper{display:none;position:absolute; z-index:1000;left:0;right:0;top:160px;}
.form .form-content .formInner .submit{cursor:pointer;border:none;padding:10px 45px 10px 45px;  display:block; margin:0 auto; margin-top:45px; background:#9acd36;text-align:center;font-size:21px;color:#f6f6f6;font-weight:400;font-family: 'Open Sans', sans-serif;}
.form .form-content .formInner .clock{width:25px;height:25px;background:url('../images/clock.png') no-repeat;float:left;margin-left:10px;margin-right:25px;margin-top:10px;}
.form .form-content .formInner .lineal{float:left;}
.form .form-content .formInner .hours{float:left;margin-left:50px;font-size:14px;margin-top:-30px;}
.form .form-content .formInner .hours .hourCount{margin-top:20px;text-align:center;display:block;font-size:14px;font-family: 'Open Sans', sans-serif;font-weight:normal;}
.form .form-content .formInner .sliderwrap{clear:both;margin-top:80px;margin-bottom:0px;float:left;width:100%;}
.form .form-content .formInner .add-more-time{cursor:pointer;border:none;background:transparent;padding:10px 10px 10px 40px;margin-left:10px;margin-top:80px;font-size:16px; font-family: 'Open Sans', sans-serif;font-weight:400;background:url('../images/addTime.png')left no-repeat;}
.form .form-content .formInner .thirdCollon .browse{background:url('../images/form_plus.png') left no-repeat;padding-left:60px;width:249px;}
.form .form-content .formInner #messages{color:#aaa;margin-top:10px;}
.form .form-content .formInner .lowingHight{margin-top:35px;}
.form .form-content .formInner .mandatory{color:red;}
.form .form-content .formInner .error{display:none;margin-bottom:30px;padding:15px 15px 15px 15px;color:red;border:1px solid red;background:#FFF2F2;font-family: 'Open Sans', sans-serif; font-weight:300;font-size:16px;}
.form .form-content .checkDays{padding-bottom:40px;float:left;position:relative;}
.form .form-content .checkDays label{float:left;top:6px;}
.form .form-content .vacancyDropdown{position:relative;border: 1px solid #aaa;color: #333;padding: 7px 45px 7px 10px;text-shadow: #fff 1px 1px 0;-webkit-transition: border-color .5s;-moz-transition: border-color .5s;-o-transition: border-color .5s;transition: border-color .5s;width: 1068px;padding: 13px 15px 13px 15px;font-size: 16px;font-family: 'Open Sans', sans-serif;color: #444;background: #f6f6f6;}
.form .form-content .vacancy{display: none;position: relative;right: 0;width: 100%;background: #f6f6f6;box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;	}
.form .form-content .vacancy .inner{border-right:1px solid #999;border-bottom:1px solid #999;width:1099px;overflow: auto;position: absolute;background:#f6f6f6;-webkit-overflow-scrolling: touch;max-height: 250px;border-bottom-width: 2px;border-bottom-color: #999;color: #333;text-shadow: #fff 0 1px 0;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;}
.form .form-content .vacancyDropdown .handler{position: absolute;top: 35%;right: 5px;content: '';background: url('../images/dropdownclick.png') no-repeat;width: 3%;height: 80%;}
.form .form-content  .vacancy .inner li{border-bottom:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;padding:7px;}

/* BOTTOM */ 	
section.footer {margin-top:100px;margin-bottom:100px;  color:#868585; text-align:center;font-family: 'Open Sans', sans-serif;font-weight:400;} 	
 	
 	
/* SLIDER */
.jslider{display:block;width:900px;height:1em;position:relative;top:.6em;font-family:Arial,sans-serif}
.jslider table{width:100%;border-collapse:collapse;border:0}
.jslider td,.jslider th{padding:0;vertical-align:top;text-align:left;border:0}
.jslider .jslider-bg{position:relative}
.jslider .jslider-bg i{height:5px;position:absolute;font-size:0;top:0}
.jslider .jslider-bg .l{width:50%;background-position:0 0px;}
.jslider .jslider-bg .r{width:50%;left:50%;background-position:right -10px;}
.jslider .jslider-bg .v{position:absolute;width:60%;left:20%;top:0;height:5px;background-position:0 -10px}
.jslider .jslider-pointer{width:13px;height:15px;background-position:0 -40px;position:absolute;left:20%;top:-4px;margin-left:-6px;cursor:pointer;cursor:hand}
.jslider .jslider-pointer-hover{background-position:-20px -40px}
.jslider .jslider-pointer-to{left:80%}
.jslider .jslider-label{font-size:9px;line-height:12px;color:black;opacity:.4;white-space:nowrap;padding:0 2px;position:absolute;top:-18px;left:0}
.jslider .jslider-label-to{left:auto;right:0}
.jslider .jslider-value{font-size:14px;margin-left:-10px;font-family: 'Roboto', sans-serif;font-weight:500;white-space:nowrap;padding:1px 0px 0;color:#9acd36;position:absolute;top:-35px;left:20%;line-height:12px;}
.jslider .jslider-value-to{left:80%}
.jslider .jslider-label small,.jslider .jslider-value small{position:relative;top:-0.4em}
.jslider .jslider-scale{position:relative;top:9px}
.jslider .jslider-scale span{position:absolute;height:5px;border-left:1px solid #999;font-size:0}
.jslider .jslider-scale ins{font-size:9px;text-decoration:none;position:absolute;left:0;top:5px;color:#999}
.jslider-single .jslider-pointer-to,.jslider-single .jslider-value-to,.jslider-single .jslider-bg .v,.jslider-limitless .jslider-label{display:none}
.jslider_round .jslider-pointer{width:17px;height:17px;top:-6px;margin-left:-8px}
.jslider_round_plastic .jslider-pointer{width:18px;height:18px;top:-7px;margin-left:-8px}
.jslider-bg .v{background:#f6f6f6;border:1px solid #aaa;height:10px !important;}
.jslider .jslider-pointer {background:url('../images/slider-handler.png') no-repeat;border:none;width:23px;height:24px;bottom:10px;}
.jslider .jslider-bg .l{background:#f1f1f1;height:10px !important;border:1px solid #aaa;left:-0px;border-right:none;width:600px;}
.jslider .jslider-bg .r {background:#f1f1f1;height:10px !important;border:1px solid #aaa;border-left:none;}
.jslider .jslider-bg .v{background:#9acd36;height:10px !important;}
.jslider .jslider-scale {position:relative;top:24px;font-size:15px;width:895px;left:0px;}
.jslider .jslider-scale ins {font-size:15px; top:10px;margin-left:-18px !important;}


/* CUSTOM RADIO BUTTONS */
.checkDays label:before { content: ""; position: absolute; left: 0; top:2px;  background:url(../images/tick-no.png);width:35px; height:31px;}  
.checkDays input[type=checkbox] {display: none;}  
.checkDays .checkbox{display:block;margin-top:30px;margin-bottom:20px;}
.checkDays label { cursor: pointer;   position: relative;  padding: 10px 40px; font-size: 16px; }  
.checkDays input[type=checkbox]:checked + label:before {  content: "";background:url(../images/tick-yes.png); }


/* CLEAR */
.clear {clear:both;}

